1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

TA-082 2.71 downgrade to 1.5 help

Discussion in 'Sony PSP - Mod and firmware discussion' started by TheHNIC, Jan 12, 2007.

  1. TheHNIC

    TheHNIC Guest

    here's what i did .. (lets skip the installing 2.71_TA-082_-_1.50.exe process .. which i have done already .. )

    i ran the HEND in photo, it turned off, i turned it back on, this still considered as HEND'ed rite ?

    so i went in GAME>Memory stick .. load the idstoragechange .. press X .. auto restart ..

    then went it GAME>"Update X.YX" .. i load it .. went black .. then got back it XMB saying 'Game could not be start' ...

    wut am i doing wrong??
     
  2. lommer

    lommer Member

    Joined:
    Jan 6, 2007
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    16
    i want to help you pm your hotmail and met me at msn
     
  3. TheHNIC

    TheHNIC Guest

    cant u just tell me here?
     
  4. TheHNIC

    TheHNIC Guest

    i dont have msn i use AIM
     
  5. lommer

    lommer Member

    Joined:
    Jan 6, 2007
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    16
    ok
    first time you start hen-d you get a green and blue screen..!green meens hen-d is flashed

    second time you get only a blue screen when you run hen-d!! the error you got because hen-d is not running! here is what to do reset your psp (or just remove the battery) after the reset run hen-d then the ipdstoragechane it will restart then run updater-xy
     
  6. TheHNIC

    TheHNIC Guest

    when i load hend it doesnt restart. it just turns off...
     
  7. TheHNIC

    TheHNIC Guest

    got it to work. jus had to retry it a few times thanks
     

Share This Page